<!DOCTYPE html>
<html lang="en">
<style>
    table, th, td {
    border:1px solid black;
    }
</style>
<head>
    <meta charset="UTF-8">
    <title>Note</title>
</head>

<body>
<h2>Friends</h2>
<table
style="width:100%">
      <tr>
        <th>Name</th>
        <th>NPM</th>
        <th>DOB</th>
      </tr>
      <!-- TODO loop from Friend model -->
      {% for friend in friends %}
      <tr>
        <td>{{friend.name}}</td>
        <td>{{friend.npm}}</td>
        <td>{{friend.dob}}</td>
      </tr>
      {% endfor %}
</table>
</body>
</html>
